<template>
  <v-app>
    <!-- <v-app-bar app color="primary" dark>
      <div class="d-flex align-center link-router-topo">
        <router-link to="/">Home</router-link> |
        <router-link to="/about">About</router-link> | 
        <router-link to="/receber">Receber</router-link>
      </div>

      <v-spacer></v-spacer>

      <v-btn
        href="https://github.com/vuetifyjs/vuetify/releases/latest"
        target="_blank"
        text
      >
        <span class="mr-2">Latest Release</span>
        <v-icon>mdi-open-in-new</v-icon>
      </v-btn>

    </v-app-bar> -->
  
    <router-view/>
  </v-app>
</template>

<style lang="scss">
.link-router-topo a {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #fff;
}

.link-router-topo {
  padding: 30px;

  a {
    color: #fff;
    padding: 0 10px;

    &.router-link-exact-active {
      color: #fff;
          font-weight: bold;
    }
  }
}
</style>
